html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img,blockquote,figure{margin:0;padding:0}
header,article,section,hgroup,figure,nav,footer,aside{display:block;}
fieldset,img{border:none;vertical-align:middle;}
address,caption,cite,code,dfn,th,var,s,i{font-style:normal;font-weight:normal;text-decoration:none;font-family:inherit;}
ul,ol,li{list-style:none}
input{padding-top:0;padding-bottom:0}
input:focus{outline:none;}
input::-moz-focus-inner{border:none;padding:0}
select,input{vertical-align:middle;font-family:inherit;}
select,input,textarea{font-size:inherit;margin:0}
select:focus,input:focus,textarea:focus{outline:none;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none}
input[type="reset"],input[type="submit"]{cursor:pointer;}
input[disabled]{cursor:default;}
textarea{resize:none}
table{border-collapse:collapse;width:100%;}
body{font:14px/1.43 "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体"}
a{text-decoration:none;cursor:pointer;color:inherit;}
a:focus{outline:none}
.phdnews a:hover,.pfootballchina .ppcs_l a:hover, .pfootballchina .tit01 a:hover,.pfootballglobal a:hover, .pnba a:hover, .pcba a:hover, .psportsother a:hover, .plottery a:hover, .pgossip a:hover,.pviedeoreview a:hover,.pmedianews a:hover,.pphote a:hover{color:#419fe7;text-decoration: underline;}
.fs_video_link:hover .fs_v_text{color:#419fe7;text-decoration: underline;}
.pphoto_c .bfigure01:hover p a{color: #419fe7;text-decoration: underline;}
.phdnews_pics .bfigure01 a:hover .fs_figure_text,.table01 a:hover{color: #419fe7;text-decoration: underline;}
.phdnews_slide:hover a{color:#419fe7;text-decoration: underline;}
.bblk06 .bfigure01:hover a{color:#419fe7;text-decoration: underline;}
.pmedianews_wb .list02_txt a:hover{text-decoration:none;}
.bmatch01_article  a:hover,.table01 a:hover{text-decoration: underline;}
.bfigure03 a{white-space: nowrap;text-overflow:ellipsis;}
.phdnews_pics .bfigure01 a,.pfootballglobal .bfigure03_img a,.pfootballchina .bfigure03_img a,.pnba .bfigure02_img a,.pcba .bfigure02_img a,.pnba .bfigure03_img a,.pcba .bfigure03_img a,.pcba .bblk04 a,.pfootballglobal .bfigure02_img a,.psportsother .bblk04 a,.psportsother .bfigure02_img a,.plottery .bblk04 a,.pviedeoreview a,.pgossip a,.pmedianews .bfigure02_img a,.pphote a,.editor_img a{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.pfootballchina .bfigure03_txt,.pfootballglobal .bfigure03_txt,.pnba .bfigure03_txt,.pcba .bfigure03_txt,.psportsother .bfigure03_txt,.plottery .bfigure03_txt{
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.phdnews_pics .bfigure01 img,.pfootballchina .bfigure03 img,.pfootballglobal .bblk04 img,.pfootballglobal .bfigure02 img,.pnba .bblk04 img,.pnba .bfigure02 img,.pcba .bfigure02 img,.pcba .bblk04 img,.psportsother .bblk04 img,.psportsother .bfigure02 img,.plottery .bblk04 img,.pviedeoreview img,.pgossip img,.pmedianews .bblk01 img,.pphote img,.editor_img img{
    -webkit-transition: -webkit-transform 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease;
    -ms-transition: -ms-transform 0.3s ease;
    transition: transform 0.3s ease;
}
.phdnews_pics .bfigure01 img:hover,.pfootballchina .bfigure03 img:hover,.pfootballglobal .bblk04 img:hover,.pfootballglobal .bfigure02:hover img,.pnba .bblk04 img:hover,.pnba .bfigure02:hover img,.pcba .bfigure02:hover img,.pcba .bblk04 img:hover,.psportsother .bblk04 img:hover,.psportsother .bfigure02 img:hover,.plottery .bblk04 img:hover,.pviedeoreview img:hover,.pgossip img:hover,.pmedianews .bblk01 img:hover,.pphote img:hover,.editor_img img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.cant_click:hover{cursor: default;}
body{padding-top:0;color:#3a404d;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
template{display:none;}
.template{display:none;}
.clearfix{zoom:1;}
.clearfix:after{display:block;content:"";clear:both;height:0;overflow:hidden;visibility:hidden;}
.clearsub{overflow:hidden;zoom:1;}
.clearit{clear:both;}
.wrap{width:1000px;margin:0 auto;}
.ppcs{min-width:1000px;}
.fl{float:left;}
.fr{float:right;}
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}

.scrollbar{position:absolute;z-index:100;background:#f1f1f1;}
.scrollbar_v{width:10px;top:0;right:0;}
.scrollbar_h{height:10px;bottom:0;left: 0;}
.scrollbar_handle{position:absolute;left:0;top:0;z-index:102;font-size:0;line-height:0;overflow:hidden;}
.scrollbar_handle_body{display:block;cursor:pointer;width:10px;background:#b1b1b1;border-radius:5px;}
.scrollbar_handle_body:hover{background:#999;}
.scrollbar01{position: relative;}
.scrollbar01::-webkit-scrollbar{width:6px;padding-right:2px;background:none;-ms-overflow-style:-ms-autohiding-scrollbar;}
.scrollbar01::-webkit-scrollbar-thumb{border-radius:3px;background:#c4c5c9;}
.icons,.iconas:after,.iconbs:before{display:inline-block;overflow:hidden;background-image:url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat:no-repeat;}
.iconas,.iconbs{position:relative;}
.iconas:after,.iconbs:before{position:absolute;content:"";top:50%;}
/*ipad reset*/
body
{
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
/*input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;outline:none;}*/
/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
  outline: 0;
}
/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
  overflow: visible;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}
.ipad_touch .phdnews_slide_prev:hover {background-position:-138px 0;}
.ipad_touch .phdnews_slide_next:hover {background-position: -282px 0;}
.ipad_touch .nav_btn:hover{background-color:transparent;background-position:8px -247px;}
.ipad_download{display: none;}
.ipad_touch .ipad_download{display: block;height: 80px;margin: 20px auto;
    z-index: 999;background: url(http://n.sinaimg.cn/sports/index1508/ipad_banner.png);background-size: 1000px 80px;width: 1000px;}